#slideshow {
   line-height: normal;
   background-color: #eeeeee;
   border: 1px solid #dddddd;
   position: absolute;
   left: 35%;
   width: 600px;
   height: 450px;
}

#slideshow ul {
   padding-top: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   padding-left: 0px;
   line-height: normal;
   margin-top: 0px;
   margin-right: 0px;
   margin-left: 0px;
   margin-bottom: 0px;
   width: 261px;
   height: 483px;
   list-style-type: none;
}

#slideshow ul:after {
   line-height: normal;
   display: block;
   height: 0px;
}

#slideshow .slides {
   line-height: normal;
   overflow: hidden;
   width: 600px;
   height: 450px;
   list-style-type: none;
}

#slideshow .slides ul {
   line-height: normal;
   width: 640px;
}

#slideshow .slides li {
   padding-top: 20px;
   padding-right: 20px;
   padding-bottom: 20px;
   padding-left: 20px;
   line-height: normal;
   float: left;
   width: 600px;
}

#slideshow .slides h2 {
   line-height: normal;
   margin-top: 0px;
}

#slideshow .slides-nav {
   line-height: normal;
   background-color: #dddddd;
   border-top: 2px solid #cccccc;
}

#slideshow .slides-nav li {
   line-height: normal;
   float: left;
}

#slideshow .slides-nav li a {
   padding-top: 15px;
   padding-right: 20px;
   padding-bottom: 15px;
   padding-left: 20px;
   line-height: normal;
   outline-style: none;
   display: block;
}

#slideshow .slides-nav li.on {
   line-height: normal;
   background-color: #eeeeee;
}

#slideshow .slides-nav li.on a {
   line-height: normal;
   background-color: #eeeeee;
   margin-top: -4px;
   position: relative;
}

#prev {
   line-height: normal;
   display: none;
}

#next {
   line-height: normal;
   display: none;
}

#pause {
   line-height: normal;
   display: none;
}

#resume {
   line-height: normal;
   display: none;
}

